package com.hh.lib_dx_base_multi.listener.qr;

/**
 * Description: 二维码扫码返回监听$
 *
 * @author xwh
 * time 2024/9/30
 **/
public  interface QrResultListener{
    void onSuccess(String qrCode);
    void onFail(String code, String errMsg);
}
